## xappy 0.5

=== debian/changelog ===
xappy (0.5-5) unstable; urgency=low

  * Use install helper python2 (not python-central).
  * Bump debhelper compat level to 7.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org URL in Vcs-Browser field.
  * Update copyright file: Rewrite using format 1.0.
  * Update package relations:
    + Stop build-depending on python-central.
    + Tighten build-dependencies on cdbs and python: Needed for python2
      install helper.
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 Mar 2012 14:45:49 +0100

xappy (0.5-4) unstable; urgency=low

  * Fix watch file, thanks to googlecode.debian.net redirector.
  * Bump Policy compliance to Standards-Version 3.9.0.
  * Avoid unneeded build-dependency on python-dev.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Jun 2010 21:36:20 +0200

xappy (0.5-3) unstable; urgency=low

  * Use only official CDBS (drop local snippets) and drop locally
    implemented DEB_MAINTAINER_MODE: All included upstream now.
  * Refer to FSF website (not postal address) in licensing header of
    rules file.
  * Bump copyright years in header of in rules file.
  * Rewrite copyright file using draft DEP5 rev. 135.
  * Bump standards compliance to standards-version 3.8.4.
  * Depend (not only build-depend) on python-xappy.
    Closes: bug#580569, thanks to Frank Lin PIAT.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 May 2010 01:24:25 +0200

xappy (0.5-2) unstable; urgency=low

  * Improve watch file: Use list URL (not main page).
  * Update local CDBS snippets:
    + Fix and improve package-relations.mk dependency cleanup.
    + Relax upstream-tarball.mk to depend unversioned on cdbs (the
      needed 0.4.39 is in oldstable).
    + Let copyright-check.mk investigate top 99999 lines (not just 60 as
      default for licensecheck).
    + Update upstream-tarball.mk to preserve bzip2 tarballs with source
      format 3.0 (quilt).
    + Silence (GENERATED FILE) licensing notices in copyright-check.mk.
    + Group by owners (ignoring years) and sort owner list by years in
      copyright-check.mk.
  * Fix make the package architecture-independent, thanks to ftpmasters.
    Build-depend on recent python-dev (and not on python-all-dev).
  * Build-depend unversioned on cdbs.
  * Fix include copyrights for testsuite/coverage.py (BSD-2),
    docs/introduction.html (PD) and testdata/query_sourcewords.txt (GPL-
    2+), thanks to ftpmasters.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Jan 2010 06:28:40 +0100

xappy (0.5-1) unstable; urgency=low

  * Initial release. Closes: bug#558715.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Nov 2009 02:23:35 +0100
