=== debian/control ===
Source: xappy
Section: python
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: devscripts,
 python (>= 2.6.5),
 cdbs (>= 0.4.97~),
 debhelper,
 dh-buildinfo,
 python-xapian,
 python-docutils,
 python-epydoc
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/collab-maint/xappy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/xappy.git
Homepage: http://xappy.org/

Package: python-xappy
Architecture: all
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}, ${cdbs:Depends}
Provides: ${python:Provides}
Description: easy-to-use interface to the Xapian search engine
 Xapian provides a low level interface, dealing with terms and
 documents, but not really worrying about where terms come from, or how
 to build searches to match the way in which data has been indexed.  In
 contrast, Xappy allows you to design a field structure, specifying what
 kind of information is held in particular fields, and then uses this
 field structure to index data appropriately, and to build and perform
 searches.
