=== debian/watch ===
# run the "uscan" command to check for upstream updates and more.
version=3
http://googlecode.debian.net/p/xappy/xappy-(.*)\.tar\.gz
